import { Querier, Schema } from "@platform-modules/db";
//#region src/migrate.d.ts
declare const i18nContentMigrationSql: string;
declare function pushSchema<S extends Schema>(db: Querier<S>): Promise<void>;
//#endregion
export { i18nContentMigrationSql, pushSchema };